<?
if($ku['podarok']<=$time)
{
if($ku['pod']==0)$pod=1;
if($ku['pod']==1)$pod=2;
if($ku['pod']==2)$pod=3;
if($ku['pod']==3)$pod=4;
if($ku['pod']==4)$pod=5;
if($ku['pod']==5)$pod=6;
if($ku['pod']==6)$pod=7;
if($ku['pod']==7)$pod=8;
if($ku['pod']==8)$pod=9;
if($ku['pod']==9)$pod=10;
if($ku['pod']==10)$pod=11;
if($ku['pod']==11)$pod=12;
if($ku['pod']==12)$pod=13;
if($ku['pod']==13)$pod=14;
if($ku['pod']==14 || $ku['pod']>15)$pod=15;
$pod2=$ku['level']*100;
echo "<div class='feedback'>Спасибо, что Вы играете в нашу игру. <br>Вам подарок: <img src='images/icons/money.png' /> <span class='title'>$pod2</span> и <img src='images/icons/ruby.png' /> <span class='title'>$pod</span><br>Доллары в подарок выдаются каждый день.<br>Активирован <img width='16' height='16' src='images/icons/hydropinics.png' /> <span class='epic'>GPS-навигатор</span></div>";
$ku['money']=plus_money($pod2);
$ku['rubies']=plus_rubies($pod);
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+3600)."":"".($time+3600)."")."', `hydropinics_type` = '50' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `botanik` = '".($ku['botanik']+3600)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `pod` = '".($ku['pod']+1)."' WHERE `id` = '$ku[id]'");
$timepod=$time+3600*24;
mysql_query("UPDATE `kolhoz_user` SET `podarok` = '$timepod' WHERE `id` = '$ku[id]'");
$timepodarok=$time+3600*25;
mysql_query("UPDATE `kolhoz_user` SET `timepodarok` = '$timepodarok' WHERE `id` = '$ku[id]'");
if($ku['timepodarok']<=$time)
{
mysql_query("UPDATE `kolhoz_user` SET `pod` = '0' WHERE `id` = '$ku[id]'");
}
}
?>